/* No comment provided by engineer. */
"Authenticating as {0}" = "Autentiserar som {0}";

/* No comment provided by engineer. */
"Checking connection" = "Kontrollerar anslutning";

/* No comment provided by engineer. */
"Closing SSH Session Channel" = "Stänger SSH Session Channel";

/* No comment provided by engineer. */
"Deleting {0}" = "Raderar {0}";

/* No comment provided by engineer. */
"Disconnected" = "Nedkopplad";

/* No comment provided by engineer. */
"Disconnecting {0}" = "Kopplar ner {0}";

/* No comment provided by engineer. */
"Downloading {0}" = "Hämtar {0}";

/* No comment provided by engineer. */
"{0} connection opened" = "{0}-anslutning öppnad";

/* No comment provided by engineer. */
"Getting size of {0}" = "Hämtar storleken på {0}";

/* No comment provided by engineer. */
"Getting timestamp of {0}" = "Hämtar tidsstämpel för {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "Getting permission of {0}";

/* No activity */
"Idle" = "Inaktiv";

/* No comment provided by engineer. */
"Listing directory {0}" = "Listar mapp {0}";

/* No comment provided by engineer. */
"Making directory {0}" = "Skapa mapp {0}";

/* No comment provided by engineer. */
"Maximum allowed connections exceeded. Waiting" = "Maximalt antal anslutningar har överskridits. Väntar…";

/* No comment provided by engineer. */
"Mounting {0}" = "Ansluter {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "Inget pålitligt certifikat hittades";

/* No comment provided by engineer. */
"Opening {0} connection to {1}" = "Öppnar {0}-anslutning till {1}";

/* No comment provided by engineer. */
"SFTP subsystem ready" = "SFTP-delsystem redo";

/* No comment provided by engineer. */
"SCP subsystem ready" = "SCP-delsystem redo";

/* No comment provided by engineer. */
"Starting SFTP subsystem" = "Startar SFTP-delsystem";

/* No comment provided by engineer. */
"Starting SCP subsystem" = "Startar SCP-delsystem";

/* No comment provided by engineer. */
"Too many simultaneous connections. You may want to adjust the number of allowed concurrent connections in the Preferences." = "För många samtidiga anslutningar. Det är möjligt att ändra maximalt antal samtidiga anslutningar i Inställningar.";

/* No comment provided by engineer. */
"Uploading {0}" = "Skickar {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "Ändrar namn till {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "Copying {0} to {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "Ändrar ägare till {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "Ändrar grupp till {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "Ändrar rättigheter till {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} sekunder återstår";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} minuter återstår";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} timmar återstår";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "Slår upp {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "Retry again in {0} seconds ({1} more attempts)";

/* No comment provided by engineer. */
"Transfer complete" = "Överföring klar";

/* No comment provided by engineer. */
"Transfer incomplete" = "Överföring avbruten";

/* Cloud */
"Enable {0} Distribution" = "Enable {0} Distribution";

/* Cloud */
"Disable {0} Distribution" = "Disable {0} Distribution";

/* Compress */
"Archiving {0}" = "Arkiverar {0}";

/* Expand */ 
"Unarchiving {0}" = "Avarkiverar {0}";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Compute MD5 hash of {0}";